
Ryzom - Feature # 1307

Status: Assigned Priority: Normal
Author: cemycc Category: NeL: General
Created: 05/30/2011 Assignee: cemycc
Updated: 12/22/2011 Due date:
Subject: Translation Manager - OVQT Plugin
Description

Infos: http://dev.ryzom.com/wiki/ryzom/OVQTTranslationPluginGSoc2011

History
#1 - 09/02/2011 12:32 am - dnk-88
- Target version set to Version 0.9.0

#2 - 12/22/2011 09:34 am - dnk-88
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:575dbecaa341.

#3 - 12/22/2011 03:01 pm - dnk-88
- Status changed from Resolved to Assigned
- Assignee set to cemycc
- % Done changed from 100 to 80

#4 - 12/22/2011 03:05 pm - dnk-88
- % Done changed from 80 to 90
